

if($('#realisation_index').length > 0){
	$('#realisation_index').replaceWith("<%= escape_javascript(render(:partial => "index_block")) %>");

}
else{

	
	$('body').html("<%= escape_javascript(render(:template => 'admin/realisations/index.html.haml')) %>");

}

